import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProtectpasswordComponent } from './protectpassword.component';

describe('ProtectpasswordComponent', () => {
  let component: ProtectpasswordComponent;
  let fixture: ComponentFixture<ProtectpasswordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProtectpasswordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProtectpasswordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
